This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 258821 - Don't OnlyShowIn
Don't OnlyShowIn
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-27 22:07 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 15:23:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-08-27 22:07:32 EDT
There have recently been some complaints about the amount of
OnlyShowIn=GNOME; in our desktop files. yelp is really just
an application and has no strong reason to be restricted in that way.
Comment 1 Matthew Barnes 2007-08-28 15:23:47 EDT
Fixed in yelp-2.19.90-3.fc8

Note You need to log in before you can comment on or make changes to this bug.